## Settings file was created by plugin Pingprovements v1.7.0
## Plugin GUID: com.pixeldesu.pingprovements

[Colors]

## Color of the default ping, in UnityEngine.Color R/G/B/A Float format
# Setting type: String
# Default value: 0.525,0.961,0.486,1.000
DefaultPingColor = 0.525,0.961,0.486,1.000

## Color of the enemy ping, in UnityEngine.Color R/G/B/A Float format
# Setting type: String
# Default value: 0.820,0.122,0.122,1.000
EnemyPingColor = 0.820,0.122,0.122,1.000

## Color of the interactable ping, in UnityEngine.Color R/G/B/A Float format
# Setting type: String
# Default value: 0.886,0.871,0.173,1.000
InteractablePingColor = 0.886,0.871,0.173,1.000

## Color pings in their target tier color
# Setting type: Boolean
# Default value: true
TieredInteractablePingColor = true

[Durations]

## Time in seconds how long a regular 'walk to' ping indicator should be shown on the map
# Setting type: Int32
# Default value: 6
DefaultPingLifetime = 6

## Time in seconds how long a ping indicator for enemies should be shown on the map
# Setting type: Int32
# Default value: 8
EnemyPingLifetime = 8

## Time in seconds how long a ping indicator for interactables should be shown on the map
# Setting type: Int32
# Default value: 30
InteractablePingLifetime = 30

[Notifications]

## Show pickup-style notification with description on ping of an already discovered item
# Setting type: Boolean
# Default value: true
ShowItemNotification = true

[ShowPingText]

## Shows item names on pickup pings
# Setting type: Boolean
# Default value: true
Pickups = true

## Shows item names and cost on chest pings
# Setting type: Boolean
# Default value: true
Chests = true

## Shows item names and cost on shop terminal pings
# Setting type: Boolean
# Default value: true
ShopTerminals = true

## Shows drone type on broken drone pings
# Setting type: Boolean
# Default value: true
Drones = true

## Shows shrine type on shrine pings
# Setting type: Boolean
# Default value: true
Shrines = true

## Shows names on enemy pings
# Setting type: Boolean
# Default value: true
Enemies = true

## Show distance to ping in ping label
# Setting type: Boolean
# Default value: true
Distance = true

## Hide text of offscreen pings to prevent cluttering
# Setting type: Boolean
# Default value: true
HideOffscreenPingText = true

[SpriteColors]

## Color of the default ping sprite, in UnityEngine.Color R/G/B/A Float format
# Setting type: String
# Default value: 0.527,0.962,0.486,1.000
DefaultPingSpriteColor = 0.527,0.962,0.486,1.000

## Color of the enemy ping sprite, in UnityEngine.Color R/G/B/A Float format
# Setting type: String
# Default value: 0.821,0.120,0.120,1.000
EnemyPingSpriteColor = 0.821,0.120,0.120,1.000

## Color of the interactable ping sprite, in UnityEngine.Color R/G/B/A Float format
# Setting type: String
# Default value: 0.887,0.870,0.172,1.000
InteractablePingSpriteColor = 0.887,0.870,0.172,1.000

